.clear {
	overflow: hidden;
	width: 100%;
}

a.button {
	background: transparent url('/cmmfront/images/btn-right.png') no-repeat
		scroll top right;
	color: #FFF;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	font-weight: bold;
	margin-right: 0px;
	padding-right: 10px;
	text-decoration: none;
}

a.grey {
	background: transparent url('/cmmfront/images/btn-right-grey.png')
		no-repeat scroll top right;
}

a.button p {
	background: transparent url('/cmmfront/images/btn-left.png') no-repeat;
	display: block;
	margin: 0;
	padding: 0;
	color: #FF;
}

a.grey p {
	background: transparent url('/cmmfront/images/btn-left-grey.png')
		no-repeat;
}

a.button span {
	width: 137px;
	background: transparent url('/cmmfront/images/btn-backgroung.png')
		repeat;
	display: block;
	line-height: 21px;
	margin: 0 0 0 19px;
	padding: 0px 0 0px 0px;
	color: #FF;
}

a.grey span {
	background: transparent url('/cmmfront/images/btn-backgroung-grey.png')
		repeat;
}

a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none;
}

a.button:active p {
	background-position: bottom left;
	padding: 0;
	margin: 0px;
}

a.button:active span {
	background-position: bottom left;
	padding: 0;
	margin: 0px;
}

/*FORM TYPE_TGCMM
***************************/
.frmTypeCmmLogin ol {
	width: auto;
	overflow: hidden;
}

.frmTypeCmmLogin fieldset {
	float: left
}

.frmTypeCmmLogin ol.sec01 {
	width: 344px;
	overflow: hidden;
	float: left;
}

.frmTypeCmmLogin .sec01 li {
	width: 344px;
	padding: 0 0 8px 0;
}

.frmTypeCmmLogin .sec02 {
	width: 310px;
}

.frmTypeCmmLogin .sec03 {
	width: 250px;
}

.frmTypeCmmLogin ol.line {
	width: 403px;
	background: url(/cmmfront/images/bgd_line_dot01.gif) 0 100% repeat-x;
}

.frmTypeCmmLogin ol.line01 {
	width: 563px;
	background: url(/cmmfront/images/bgd_line_dot.gif) 0 100% repeat-x;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
}

.frmTypeCmmLogin li {
	width: auto;
	padding: 0 0 10px 0;
	margin: 0;
	display: inline;
	float: left;
}

.frmTypeCmmLogin li p {
	width: 120px;
	font-size: 10px;
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	line-height: 12px;
	position: relative
}

.frmTypeCmmLogin li p.space {
	width: 300px;
	height: 8px;
	color: #FF0000;
	font-size: 10px;
	left: 170px;
	padding: 0;
	margin: 0;
	float: left;
}

.frmTypeCmmLogin fieldset li p {
	width: 160px;
	color: #FF0000;
	font-size: 10px;
	margin: 0;
	padding: 0 0 0 80px;
	float: left;
	position: relative;
	display: none
}

.frmTypeCmmLogin img {
	margin: 0 0 0 5px
}

.frmTypeCmmLogin .txt {
	color: #FF0000;
	padding: 10px 0
}

.frmTypeCmmLogin label {
	width: auto;
	float: left;
	padding: 0 10px 0 0;
	margin: 0
}

.frmTypeCmmLogin label.type01 {
	width: 315px;
	float: left;
}

.frmTypeCmmLogin label.type02 {
	width: 90px;
}

.frmTypeCmmLogin label.type03 {
	width: 70px;
}

.frmTypeCmmLogin select {
	width: 168px;
	height: 17px;
	float: left;
	padding: 0;
	margin: 0
}

.frmTypeCmmLogin textarea {
	width: 475px;
	float: left;
	padding: 0;
	margin: 0
}

.frmTypeCmmLogin input {
	width: 160px;
	float: left;
	margin: 0;
	padding: 2px 3px
}

.frmTypeCmmLogin input.btnCreer {
	width: 192px;
	height: 22px;
	border: 0;
	margin: 0 0 0 98px;
}

.frmTypeCmmLogin input.btnEnvoyer {
	width: 83px;
	height: 22px;
	border: 0;
	margin: 0 0 0 265px;
}

.frmTypeCmmLogin li.space {
	text-align: right
}

input.chekbox {
	width: 13px;
	border: 0;
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
}